@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Titillium+Web);
@font-face {
    font-family: 'FonteLogo';
    src: url(../fonts/calibril.ttf);
}

body{
    background-color: #669900;
    font-family: 'Titillium Web', sans-serif;
}

div#interface {
    margin: 0 auto;
    background-color: rgb(210,216,139);
    width: 1000px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

img#logo{
    position: relative;
    margin-left: 300px;
    margin-top: 20px;
}

header#topo{
    background: url("../imgs/fundo-topo.jpg")no-repeat 0% 0%;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-topleft: 20px;
    width: 1000px;
    height: 390px;
}

/*Formatação do Menu*/

nav#menu{
    display: block;
    width: 886px;
    height: 50px;
    background-color: rgb(86,95,62);
    margin: 40px auto;
    box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    border-bottom: 4px rgb(168,207,69) solid;
}

nav#menu h1{
    display: none;
}

nav#menu ul{
    list-style: none;
    position: relative;
    margin-left: 80px;
}

nav#menu li{
    font-size: 14pt;
    font-weight: bolder;
    color: white;
    display: inline-block;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 5px;
    transition: background-color 0.6s;
}

nav#menu li:hover{
    background-color: rgb(168,207,69);
    color: rgb(86,95,62);
    font-weight: bolder;
    box-shadow: 1px 1px 5px rgba(0,0,0,1);
}

nav#menu a{
    color: white;
    text-decoration: none;
}

nav#menu a:hover{
    color: rgb(86,95,62);
    text-decoration: none;
}

/*Formatação banner*/

img#banner-inicial{
    position: absolute;
    margin: -178px auto auto 57px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

div#inf-banner{
    position: absolute;
    background-color: rgba(254,254,254,.9);
    width: 300px;
    height: 240px;
    margin-left: 100px;
    margin-top: -110px;
    border-radius: 20px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

div#inf-banner h1{
    text-align: center;
    font-size: 12pt;
    text-transform: uppercase;
    color: rgb(86,95,62);
    font-weight: bold;
    padding-top: 10px;
}

div#inf-banner p{
    text-align: center;
    font-size: 12pt;
    color: rgb(86,95,62);
    padding-right: 20px;
    padding-left: 20px;
}

/*Formatação conteudo*/

section#conteudo{
    background-color: rgb(210,216,139);

}

div#informacoes{
    width: 886px;
    height: 280px;
    background-color: white;
    margin-left: 57px;
    margin-top: 205px;
    margin-bottom: 30px;
}

/*Formatação Tabelas*/

    div#assistencia{
        display: block;
        position: absolute;
        width: 280px;
        margin-left: 0px;
        margin-top: 20px;
        margin-bottom: 0px;
        padding-top: 0px;
        color: rgb(86,95,62);
        border-right: 1px rgb(86,95,62) dashed;
    }

    div#assistencia h1{
        font-size: 12pt;
        text-align: center;
        font-weight: bold;
        margin-bottom: 0px;
    }

    div#assistencia p{
        font-size: 12pt;
        text-align: center;
        margin-top: 0px;
        padding-top: 10px;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 10px;
    }

div#projetos{
    display: block;
    position: absolute;
    width: 280px;
    height: 220px;
    margin-left: 290px;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-top: 0px;
    color: rgb(86,95,62);
    border-right: 1px rgb(86,95,62) dashed;
}

div#projetos h1{
    font-size: 12pt;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0px;
}

div#projetos p{
    font-size: 12pt;
    text-align: center;
    margin-top: 0px;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
}

div#ambiente{
    display: block;
    position: absolute;
    width: 280px;
    margin-left: 585px;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-top: 0px;
    color: rgb(86,95,62);
}

div#ambiente h1{
    font-size: 12pt;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0px;

}

div#ambiente p{
    font-size: 12pt;
    text-align: center;
    margin-top: 0px;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
}


footer#rodape{
    clear: both;
    background-color: rgb(86,95,62);
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

footer#rodape p{
    color: white;
    text-align: center;
    font-size: 12pt;
    padding-bottom: 10px;
    padding-top: 10px;
}

footer#rodape img{
    display: block;
    position: absolute;
    float: right;
    margin-left: 880px;
    margin-top: -80px;
}